<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_wp', language 'ro', version '3.7'.
 *
 * @package     tool_wp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alldata'] = 'Toate datele';
$string['copiedtoclipboard'] = 'Text copiat în clipboard';
$string['copytoclipboard'] = 'Copiază în clipboard';
$string['coursesadmintab'] = 'Learning';
$string['loading'] = 'Se încarcă..';
$string['nopermissiontab'] = 'Nu aveți permisiunea de a accesa această pagină';
$string['notpossible'] = 'Nu este posibil';
$string['pluginname'] = 'Workplace';
$string['privacy:metadata'] = 'Plugin-ul Workplace nu stochează date personale.';
$string['reg_moodleproduct'] = 'Produs Moodle ({$a})';
$string['reg_wpactiveusers'] = 'Numărul de utilizatori unici care s-au autentificat luna trecută ({$a})';
$string['reg_wpparticipantnumberaverage'] = 'Numărul mediu de participanți luna trecută ({$a})';
$string['reg_wpplugins'] = 'Lista plugin-urilor instalate și activate, numărul de instanțe ({$a})';
